# Interface methods for submodule: ChangeRegionLabelMapFilter
from typing import Union, Any
# additional imports
from .support.template_class import itkTemplate as _itkTemplate
from ._proxies import InPlaceLabelMapFilterProxy as _InPlaceLabelMapFilterProxy


# Interface methods for class: ChangeRegionLabelMapFilter
class ChangeRegionLabelMapFilterProxy(_InPlaceLabelMapFilterProxy):
	def GetNameOfClass(self):
		""""""
		...

	@staticmethod
	def New():
		""""""
		...

	def Clone(self):
		""""""
		...

	def SetRegion(self, _arg: ImageRegion) -> None:
		""""""
		...

	def GetRegion(self) -> ImageRegion:
		""""""
		...

